Sakoon - Client - Bug #12820

Check spelling of canceled in text "You have canceled the transaction!"...Correct to Cancelled and if
payment failed in any case then there should be button to Go back to booking again

02/19/2025 06:33 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/19/2025 06:34 PM - priyanka Sharma

- Subject changed from Check spelling of canceled in text "You have canceled the transaction!"...Correct to Cancelled to Check spelling of canceled in
text "You have canceled the transaction!"...Correct to Cancelled and there should be button to Go back to booking again

#2 - 02/19/2025 06:34 PM - priyanka Sharma

- Subject changed from Check spelling of canceled in text "You have canceled the transaction!"...Correct to Cancelled and there should be button to
Go back to booking again to Check spelling of canceled in text "You have canceled the transaction!"...Correct to Cancelled and if payment failed in any
case then there should be button to Go back to booking again

#3 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#4 - 02/26/2025 11:48 AM - Goverdhan verma

- Status changed from New to Resolved

#5 - 02/28/2025 02:37 PM - priyanka Sharma

- Status changed from Resolved to Closed
